# Application - Adapter ZK

#see: https://docs.spring.io/spring-boot/docs/current/reference/html/common-application-properties.html
server.port=8081
server.address=127.0.0.1
server.servlet.context-path=/project_name
server.servlet.login-path=/login

zk.homepage=login
zk.zul-view-resolver-prefix=/zul
zk.resource-uri=/zkres

# More static folders
# spring.web.resources.static-locations=file:./additional_static/

# Actuator
# management.endpoints.web.exposure.include=*
